{
  "data": {
    "route": {
      "path": "/singapore-exchange",
      "breadcrumb": [],
      "data": {
        "data": {
          "pageAlerts": {
            "data": []
          },
          "contentType": "landing_page",
          "theme": null,
          "metaDescription": "Asia’s most international, multi-asset exchange, operating securities, fixed income and derivatives markets to the highest regulatory standards. ",
          "interactiveTheming": false,
          "buttonInteraction": null,
          "metaImage": null,
          "title": "Singapore Exchange",
          "header": {
            "data": {
              "widgetType": "masthead_carousel_widget",
              "masthead": {
                "data": {
                  "widgetType": "header",
                  "backgroundImage": {
                    "data": {
                      "image": {
                        "height": 450,
                        "width": 1920,
                        "url": "https://api2.sgx.com/sites/default/files/masthead_home.jpg"
                      }
                    }
                  },
                  "mobilebackgroundImage": {
                    "data": {
                      "image": {
                        "height": 360,
                        "width": 1200,
                        "url": "https://api2.sgx.com/sites/default/files/masthead_home_X2.jpg"
                      }
                    }
                  }
                }
              },
              "carouselSlides": [
                {
                  "data": {
                    "widgetType": "carousel_slide_widget",
                    "title": "iEdge Singapore Next 50 Indices Quarterly Review",
                    "masthead": {
                      "data": {
                        "widgetType": "header",
                        "backgroundImage": {
                          "data": {
                            "image": {
                              "height": 640,
                              "width": 1920,
                              "url": "https://api2.sgx.com/sites/default/files/images/2025-09/iEdge%20Next%2050%20Index%20Webpage%20Banner%20%281920%20x%20640%20px%29.png"
                            }
                          }
                        },
                        "mobilebackgroundImage": null
                      }
                    },
                    "description": "4 index constituents will be replaced following the June 2026 quarterly review.",
                    "link": {
                      "href": {
                        "internal": false,
                        "url": "https://bit.ly/4umSm3O"
                      },
                      "title": "Read more"
                    }
                  }
                },
                {
                  "data": {
                    "widgetType": "carousel_slide_widget",
                    "title": "Straits Times Index (STI) Quarterly Review",
                    "masthead": {
                      "data": {
                        "widgetType": "header",
                        "backgroundImage": {
                          "data": {
                            "image": {
                              "height": 640,
                              "width": 1920,
                              "url": "https://api2.sgx.com/sites/default/files/images/2024-06/STI%20%281200%20x%20628%29%20%281%29.jpg"
                            }
                          }
                        },
                        "mobilebackgroundImage": null
                      }
                    },
                    "description": "There are no changes to the STI constituents following the June 2026 quarterly review.",
                    "link": {
                      "href": {
                        "internal": false,
                        "url": "https://bit.ly/4xc4VBC"
                      },
                      "title": "Read more"
                    }
                  }
                },
                {
                  "data": {
                    "widgetType": "carousel_slide_widget",
                    "title": "Unlocking Shareholder Value for Listed Companies",
                    "masthead": {
                      "data": {
                        "widgetType": "header",
                        "backgroundImage": {
                          "data": {
                            "image": {
                              "height": 640,
                              "width": 1920,
                              "url": "https://api2.sgx.com/sites/default/files/images/2025-11/Homepage_Banner_Value%20Unlock%20%281%29.jpg"
                            }
                          }
                        },
                        "mobilebackgroundImage": null
                      }
                    },
                    "description": "\"Value Unlock\" programme to help listed companies unlock shareholder value and deepen investor engagement.",
                    "link": {
                      "href": {
                        "internal": false,
                        "url": "https://www.sgx.com/securities/value-unlock?utm_medium=display&utm_source=sgx-web&utm_campaign=ValueUnlock&utm_term=20112025&utm_content=Homepage"
                      },
                      "title": "Find out more"
                    }
                  }
                }
              ]
            }
          },
          "highlights": [],
          "widgets": [
            {
              "data": {
                "widgetType": "widget_column_2_layout",
                "layout": "50",
                "columns": [
                  {
                    "data": {
                      "widgets": [
                        {
                          "data": {
                            "widgetType": "section_title_widget",
                            "title": "Stock Exchange"
                          }
                        },
                        {
                          "data": {
                            "widgetType": "widget_securities_products",
                            "tabs": [
                              {
                                "data": {
                                  "label": "Indices",
                                  "type": "manual",
                                  "category": null,
                                  "indices": [
                                    {
                                      "data": {
                                        "title": "Straits Times Index (STI)",
                                        "description": "The Straits Times Index (STI) is a market capitalisation weighted index that tracks the performance of the top 30 companies listed on SGX.",
                                        "code": ".STI",
                                        "type": {
                                          "data": {
                                            "title": "Intraday Index"
                                          }
                                        },
                                        "link": {
                                          "internal": true,
                                          "href": "/indices/products/sti"
                                        }
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "iEdge Singapore Next 50 Index [SGD] (NTR)",
                                        "description": "The iEdge Singapore Next 50 Indices aim to track the performance of the next 50 largest companies listed on the SGX Mainboard, beyond the 30 largest companies by market capitalization. Constructed with a focus on tradability, efficient liquidity, and replicability, the indices offer investors exposure to the next tier of large and sizeable companies in Singapore’s equity market. \r\n\r\nThe suite comprises two indices: the iEdge Singapore Next 50 Index, which is weighted by market capitalization to reflect the relative size of each constituent, and the iEdge Singapore Next 50 Liquidity Weighted Index, which is weighted by turnover to capture the relative liquidity of the constituents. \r\n\r\nThe index suite offers a valuable lens through which to observe how these companies are evolving, whether through business model transformation, improved governance practices, or strengthened capital management initiatives. By capturing these dynamics, the indices serve as meaningful tools for investors and stakeholders seeking insights beyond the traditional large-cap universe.\r\n\r\nFor the full list of index constituents and index-eligible stocks, please refer to the link to the factsheet below.",
                                        "code": "SGN50N",
                                        "type": {
                                          "data": {
                                            "title": "End of Day Index"
                                          }
                                        },
                                        "link": {
                                          "internal": true,
                                          "href": "/indices/products/sgn50n"
                                        }
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "iEdge S-REIT Index [SGD] (PR)",
                                        "description": "The iEdge S-REIT Index is regarded as Singapore’s S-REIT Benchmark. It is a free-float market capitalization weighted index that measures the performance of real estate investment trusts in Singapore.\r\n",
                                        "code": ".SREIT",
                                        "type": {
                                          "data": {
                                            "title": "Intraday Index"
                                          }
                                        },
                                        "link": {
                                          "internal": true,
                                          "href": "/indices/products/sreit"
                                        }
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "iEdge-OCBC Singapore Low Carbon Select 40 Capped Index [SGD] (NTR)",
                                        "description": "The Index aims to track the top 40 companies by free-float market capitalization domiciled or incorporated in Singapore, with a focus on index decarbonisation through the reduction of Weighted Average Carbon Intensity (WACI) of the Index. Index decarbonisation is achieved through selection of constituents with no involvement in fossil fuels, and through the implementation of the Carbon Performance Exclusion Criteria that ensures best-in-class selections based on Scope 1 and 2 GHG emissions per unit revenue.",
                                        "code": "SGLC40CN",
                                        "type": {
                                          "data": {
                                            "title": "End of Day Index"
                                          }
                                        },
                                        "link": {
                                          "internal": true,
                                          "href": "/indices/products/sglc40cn"
                                        }
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "iEdge APAC Financials Dividend Plus Index [SGD] (NTR)",
                                        "description": "The iEdge APAC Financials Dividend Plus Index aims to track the 30 largest and most tradable companies listed in Asia Pacific, and is designed to provide access to stable dividend payout attributes and growth in the financial sector. The region consists of Australia, Hong Kong, Japan, Singapore, Korea, Indonesia, Malaysia, and Thailand. The index is constructed to be tradable with efficient liquidity and replicability.",
                                        "code": ".APACFINN",
                                        "type": {
                                          "data": {
                                            "title": "End of Day Index"
                                          }
                                        },
                                        "link": {
                                          "internal": true,
                                          "href": "/indices/products/apacfinn"
                                        }
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "iEdge Emerging Asia Select 50 Index [USD] (NTR)",
                                        "description": "The iEdge Emerging Asia Select 50 Index tracks the 50 largest and most tradable companies domiciled in selected Emerging Asia countries - India, Indonesia, Malaysia, and Thailand, and listed in these selected Emerging Asia countries or in the United States. The Index is designed to provide access to growth in these Emerging Asia countries and is constructed to be tradable with efficient liquidity and replicability.",
                                        "code": ".EMASIAUN",
                                        "type": {
                                          "data": {
                                            "title": "End of Day Index"
                                          }
                                        },
                                        "link": {
                                          "internal": true,
                                          "href": "/indices/products/emasiaun"
                                        }
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "iEdge Southeast Asia+ TECH Index [USD] (NTR)",
                                        "description": "The iEdge Southeast Asia+ TECH Index aims to track the performance of the largest 30 technology companies domiciled in Southeast Asia and Emerging Asia markets. ",
                                        "code": "ASIATECN",
                                        "type": {
                                          "data": {
                                            "title": "End of Day Index"
                                          }
                                        },
                                        "link": {
                                          "internal": true,
                                          "href": "/indices/products/asiatecn"
                                        }
                                      }
                                    }
                                  ]
                                }
                              },
                              {
                                "data": {
                                  "label": "Stocks",
                                  "type": "category",
                                  "category": {
                                    "data": {
                                      "title": "Stocks",
                                      "code": "stocks",
                                      "prices": [
                                        {
                                          "data": {
                                            "category": {
                                              "entity": {
                                                "tid": 398,
                                                "name": "Order Book Data"
                                              }
                                            },
                                            "price": 50,
                                            "selectAllPrice": 2500
                                          }
                                        },
                                        {
                                          "data": {
                                            "category": {
                                              "entity": {
                                                "tid": 399,
                                                "name": "End of Day Prices"
                                              }
                                            },
                                            "price": 10,
                                            "selectAllPrice": 50
                                          }
                                        }
                                      ]
                                    }
                                  },
                                  "indices": []
                                }
                              },
                              {
                                "data": {
                                  "label": "REITs",
                                  "type": "category",
                                  "category": {
                                    "data": {
                                      "title": "REITs",
                                      "code": "reits",
                                      "prices": [
                                        {
                                          "data": {
                                            "category": {
                                              "entity": {
                                                "tid": 398,
                                                "name": "Order Book Data"
                                              }
                                            },
                                            "price": 50,
                                            "selectAllPrice": 500
                                          }
                                        },
                                        {
                                          "data": {
                                            "category": {
                                              "entity": {
                                                "tid": 399,
                                                "name": "End of Day Prices"
                                              }
                                            },
                                            "price": 10,
                                            "selectAllPrice": 50
                                          }
                                        }
                                      ]
                                    }
                                  },
                                  "indices": []
                                }
                              },
                              {
                                "data": {
                                  "label": "ETFs",
                                  "type": "category",
                                  "category": {
                                    "data": {
                                      "title": "ETFs",
                                      "code": "etfs",
                                      "prices": [
                                        {
                                          "data": {
                                            "category": {
                                              "entity": {
                                                "tid": 398,
                                                "name": "Order Book Data"
                                              }
                                            },
                                            "price": 50,
                                            "selectAllPrice": 500
                                          }
                                        },
                                        {
                                          "data": {
                                            "category": {
                                              "entity": {
                                                "tid": 399,
                                                "name": "End of Day Prices"
                                              }
                                            },
                                            "price": 10,
                                            "selectAllPrice": 50
                                          }
                                        }
                                      ]
                                    }
                                  },
                                  "indices": []
                                }
                              },
                              {
                                "data": {
                                  "label": "SWs",
                                  "type": "category",
                                  "category": {
                                    "data": {
                                      "title": "Structured Warrants",
                                      "code": "structuredwarrants",
                                      "prices": [
                                        {
                                          "data": {
                                            "category": {
                                              "entity": {
                                                "tid": 398,
                                                "name": "Order Book Data"
                                              }
                                            },
                                            "price": 50,
                                            "selectAllPrice": 500
                                          }
                                        },
                                        {
                                          "data": {
                                            "category": {
                                              "entity": {
                                                "tid": 399,
                                                "name": "End of Day Prices"
                                              }
                                            },
                                            "price": 10,
                                            "selectAllPrice": 50
                                          }
                                        }
                                      ]
                                    }
                                  },
                                  "indices": []
                                }
                              },
                              {
                                "data": {
                                  "label": "DLCs",
                                  "type": "category",
                                  "category": {
                                    "data": {
                                      "title": "Daily Leverage Certificates",
                                      "code": "dlcertificates",
                                      "prices": [
                                        {
                                          "data": {
                                            "category": {
                                              "entity": {
                                                "tid": 398,
                                                "name": "Order Book Data"
                                              }
                                            },
                                            "price": 50,
                                            "selectAllPrice": 500
                                          }
                                        },
                                        {
                                          "data": {
                                            "category": {
                                              "entity": {
                                                "tid": 399,
                                                "name": "End of Day Prices"
                                              }
                                            },
                                            "price": 10,
                                            "selectAllPrice": 50
                                          }
                                        }
                                      ]
                                    }
                                  },
                                  "indices": []
                                }
                              }
                            ]
                          }
                        }
                      ]
                    }
                  },
                  {
                    "data": {
                      "widgets": [
                        {
                          "data": {
                            "widgetType": "section_title_widget",
                            "title": "Derivatives"
                          }
                        },
                        {
                          "data": {
                            "widgetType": "widget_derivatives_overview",
                            "tabs": [
                              {
                                "data": {
                                  "tabLabel": "Equity Index",
                                  "footnote": "Chart reflects daily settlement price and volume of the specified contract month.",
                                  "chartVolume": "active_month",
                                  "contracts": [
                                    {
                                      "data": {
                                        "title": "FTSE China A50 Index Futures",
                                        "code": "CN"
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "Nikkei 225 Index Futures",
                                        "code": "NK"
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "SGX FTSE Taiwan Index Futures",
                                        "code": "TWN"
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "MSCI Singapore Index Futures",
                                        "code": "SGP"
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "FTSE China H50 Index Futures",
                                        "code": "FCH"
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "FTSE Blossom Japan Index",
                                        "code": "EJP"
                                      }
                                    }
                                  ]
                                }
                              },
                              {
                                "data": {
                                  "tabLabel": "FX & Rates",
                                  "footnote": "Chart reflects daily settlement price and volume of the specified contract month.",
                                  "chartVolume": "active_month",
                                  "contracts": [
                                    {
                                      "data": {
                                        "title": "INR/USD Futures",
                                        "code": "IU"
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "USD/CNH Futures",
                                        "code": "UC"
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "KRW/USD Futures",
                                        "code": "KU"
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "USD/SGD Futures",
                                        "code": "US"
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "TWD/USD Futures",
                                        "code": "TD"
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "CNY/USD  Futures",
                                        "code": "YS"
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "10-Year Mini JGB Futures",
                                        "code": "JB"
                                      }
                                    }
                                  ]
                                }
                              },
                              {
                                "data": {
                                  "tabLabel": "Commodities",
                                  "footnote": "Chart reflects daily settlement price for the specified contract month and volumes shown are aggregated across all contract months.",
                                  "chartVolume": "active_month",
                                  "contracts": [
                                    {
                                      "data": {
                                        "title": "IODEX Iron Ore Futures",
                                        "code": "FEF"
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "TSI FOB AUS Premium Coking Coal Futures",
                                        "code": "ACF"
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "TSR20 Rubber Futures",
                                        "code": "TF"
                                      }
                                    },
                                    {
                                      "data": {
                                        "title": "Platts PX CFR Taiwan/China Futures",
                                        "code": "PXF"
                                      }
                                    }
                                  ]
                                }
                              }
                            ]
                          }
                        }
                      ]
                    }
                  }
                ]
              }
            },
            {
              "data": {
                "widgetType": "section_title_widget",
                "title": "In Focus"
              }
            },
            {
              "data": {
                "widgetType": "widget_tile_list",
                "layout": "4_tiles",
                "tiles": [
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "SGX Group records strong May performance",
                      "date": null,
                      "description": null,
                      "media": {
                        "data": {
                          "mediaType": "image",
                          "image": {
                            "data": {
                              "mediaType": "image",
                              "name": "Generic - Chart",
                              "image": {
                                "url": "https://api2.sgx.com/sites/default/files/Infocus-press-release-synagie.jpg",
                                "alt": "Chart"
                              }
                            }
                          }
                        }
                      },
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.sgxgroup.com/media-centre/20260610-sgx-group-records-strong-may-performance-new-volume-highs-across"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "Launch of SORA and TONA Futures",
                      "date": null,
                      "description": null,
                      "media": {
                        "data": {
                          "mediaType": "image",
                          "image": {
                            "data": {
                              "mediaType": "image",
                              "name": "Tona & Sora",
                              "image": {
                                "url": "https://api2.sgx.com/sites/default/files/images/2024-08/TONA-SORA-600x400-20240815.png",
                                "alt": ""
                              }
                            }
                          }
                        }
                      },
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.sgx.com/campaign/tona-sora"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "Chartbook: S-REITs & Property Trusts",
                      "date": null,
                      "description": null,
                      "media": {
                        "data": {
                          "mediaType": "image",
                          "image": {
                            "data": {
                              "mediaType": "image",
                              "name": "Generic - Real Estate",
                              "image": {
                                "url": "https://api2.sgx.com/sites/default/files/five-newest-real-estate-stocks.jpg",
                                "alt": "General_Real-Estate"
                              }
                            }
                          }
                        }
                      },
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://api2.sgx.com/sites/default/files/2026-05/SGX%20Research%20-%20SREIT%20%20Property%20Trusts%20Chartbook%20-%20Q1%202026.pdf"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "Market Dialogues",
                      "date": null,
                      "description": null,
                      "media": {
                        "data": {
                          "mediaType": "image",
                          "image": {
                            "data": {
                              "mediaType": "image",
                              "name": "Market Dialogues",
                              "image": {
                                "url": "https://api2.sgx.com/sites/default/files/images/2025-07/Market%20Dialogues.png",
                                "alt": ""
                              }
                            }
                          }
                        }
                      },
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.sgx.com/research-education/market-dialogues"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "iEdge Singapore Next 50 Indices Quarterly Review",
                      "date": null,
                      "description": null,
                      "media": {
                        "data": {
                          "mediaType": "image",
                          "image": {
                            "data": {
                              "mediaType": "image",
                              "name": "iEdge Next 50 Index TN-600x300",
                              "image": {
                                "url": "https://api2.sgx.com/sites/default/files/images/2025-12/iEdge%20Next%2050%20Index%20TN-600x300.png",
                                "alt": ""
                              }
                            }
                          }
                        }
                      },
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.sgxgroup.com/media-centre/20260311-iedge-singapore-next-50-indices-quarterly-review-march-2026"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "Access overseas stocks locally via Singapore Depository Receipts ",
                      "date": null,
                      "description": null,
                      "media": {
                        "data": {
                          "mediaType": "image",
                          "image": {
                            "data": {
                              "mediaType": "image",
                              "name": "SDR InFocus Thumbnail ",
                              "image": {
                                "url": "https://api2.sgx.com/sites/default/files/images/2023-05/SDR-InFocusThumbnail-600x300-20230526.jpg",
                                "alt": ""
                              }
                            }
                          }
                        }
                      },
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.sgx.com/campaign/sdr?utm_medium=display&utm_source=sgx-web&utm_campaign=SDR&utm_term=26052023&utm_content=InFocusbanner"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "Stock Market Opening",
                      "date": null,
                      "description": null,
                      "media": {
                        "data": {
                          "mediaType": "image",
                          "image": {
                            "data": {
                              "mediaType": "image",
                              "name": "Thumbnail SMO_30122025",
                              "image": {
                                "url": "https://api2.sgx.com/sites/default/files/images/2025-12/Thumbnail%20SMO%2030122025.png",
                                "alt": ""
                              }
                            }
                          }
                        }
                      },
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "/securities-market-opening"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "Listing Ceremonies",
                      "date": null,
                      "description": null,
                      "media": {
                        "data": {
                          "mediaType": "image",
                          "image": {
                            "data": {
                              "mediaType": "image",
                              "name": "InFocus-ListingCeremoniesThumbnail-600x300-20201022",
                              "image": {
                                "url": "https://api2.sgx.com/sites/default/files/Listing%20Ceremonies_Generic%20Banner%20%28600%20x%20300px%29%20gong_1.jpg",
                                "alt": "SGX Listing Ceremonies"
                              }
                            }
                          }
                        }
                      },
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "/listing-ceremonies"
                        }
                      }
                    }
                  }
                ]
              }
            },
            {
              "data": {
                "widgetType": "banner_widget",
                "banner": {
                  "data": {
                    "contentType": "banner",
                    "title": "SGX Mobile App",
                    "subtitle": "Download now to receive live market  updates at your fingertips",
                    "formattedDescription": null,
                    "image": {
                      "data": {
                        "mediaType": "image",
                        "name": "SGX Mobileapp",
                        "image": {
                          "url": "https://api2.sgx.com/sites/default/files/images/2025-09/mobileapp-banner-800x400-20250904.png",
                          "alt": ""
                        }
                      }
                    },
                    "bannerType": "mobile_app",
                    "appStoreLink": {
                      "href": {
                        "internal": false,
                        "url": "https://itunes.apple.com/us/app/sgx-mobile/id938618269"
                      }
                    },
                    "playStoreLink": {
                      "href": {
                        "internal": false,
                        "url": "https://play.google.com/store/apps/details?id=com.sgx.SGXandroid"
                      }
                    },
                    "buttonLink": null
                  }
                }
              }
            }
          ],
          "relatedInformation": null
        }
      }
    }
  }
}
